.news-list .news-item:hover a{
color:black;
}
.article {
	padding-top: 20px;
}
.article .tab-opt {
	border: 1px solid #cecece;
	border-bottom: 0;
}
.article .tab-opt li {
	width: 100%;
	border-bottom: 1px solid #cecece;
	text-align: center;
}
.article .tab-opt a {
	display: block;
	width: 100%;
	line-height: 50px;
	color: #6c1b78;
}
.article .tab-opt em {
    display: block;
    width: 100%;
    line-height: 50px;
    background-color:#6c1b78;
    font-style: normal;
    color: white;
}
.article .tab-opt li.active a,
.article .tab-opt li:hover a {
	background-color: #6c1b78;
	color: #fff;
}
.article .tabCont-tit {
	padding: 15px 0;
	color: #6c1b78;
	font-size: 20px;
	border-bottom: 1px solid #cecece;
}
.news-item {
	padding: 5px 0;
	
}
.news-item .news-intro h3 a {
	color: #000;
	font-size: 20px;
}
.news-item .news-intro h3 a:hover {
	color: #6c1b78;
}
.news-item .news-intro p {
	line-height: 20px;
	margin-top: 14px;
}
.news-item .news-intro .text {
	color: #999;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.news-item .news-intro .intro-btm {
	color: #6c1b78;
}
.news-intro .intro-btm a {
	float: left;
	color: #6c1b78;
}
.news-intro .intro-btm .date {
	float: right;
}

.page {
	text-align: center;
	margin-top: 56px;
	margin-bottom: 30px;
}
.page li {
	display: inline-block;
}
.page a {
	display: inline-block;
	width: 40px;
	border: 1px solid #cecece;
	text-align: center;
	line-height: 40px;
	margin-right: 10px;
	color: #333;
}
.page li.next a {
	width: 76px;
}
.page li.active a,
.page li:hover a{
	background-color: #6c1b78;
	color: #fff;
	border-color: #6c1b78;
}



@media (min-width: 375px) and (max-width: 767px) {
	
	.news-item .news-intro h3 a {
		font-size: 16px;
	}
	.news-item .news-intro p {
		margin-top: 5px;
	}
	.page a {
		width: 20px;
		line-height: 20px;
		margin-right: 5px;
		font-size: 12px;
	}
	.page li.next a {
		width: 55px;
	}
}